[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Fwd: Broken dependencies in EPEL - 2008-04-03]



I've submitted a bug for an EL-4 branch, with myself as owner.
https://bugzilla.redhat.com/show_bug.cgi?id=440639

Wasn't able to set the cvs flag.

---------------------------- Original Message ----------------------------
Subject: Broken dependencies in EPEL - 2008-04-03
From:    "Fedora Extras repoclosure" <buildsys fedoraproject org>
Date:    Thu, April 3, 2008 6:53 pm
To:      limb jcomserv net
--------------------------------------------------------------------------

Your following packages in the repository suffer from broken dependencies:

======================================================================
The results in this summary consider Test Updates!
======================================================================

package: moodle - 1.8.2-1.el4.noarch from fedora-epel-testing-4-i386
  unresolved deps:
     perl(Text::Aspell)


-- 
novus ordo absurdum


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]